html, body { 
        height: 100%; width: 100%;
        margin:0px; padding:0px;
      } 
body{
        background-color:white; overflow:hidden; 
        font-family: Arial, sans-serif;
      } 
      
#divMainWindow {width:100%; height:100%;padding:2px;}
	#divHeader {height:0px;padding:0px;border:0px solid red;overflow:hidden;}
	   
	#divContent {border:1px solid #cccccc;}
		#divMap {width:100%;height:100%;}
      .esriLargeSlider{top:10px; left:16px; height:250px;background-color:rgba(255, 255, 255, .8);}
      
      #divLegend{position:absolute;bottom:15px;right:15px;z-index:20;height:150px;width:180px;padding:10px 0 0 10px;
                          box-shadow:3px 3px 12px -2px black;background-color:white;border:solid 1px #759DC0;font-size:10pt;}
        .divLegendSwatch{width:20px;height:15px;border:solid 1px gray;margin:3px;}
        .imgLegendSwatch{width:20px;height:15px;}

  #divRightPane {width:0px;margin-left:0px;padding:0px;border:0px solid #cccccc;}
  /*#divRightPane {width:250px;margin-left:2px;padding:10px;border:1px solid #cccccc;}*/
     
    #divDescription {font-size:11pt;}
    
    #divCounties {padding:10px 0 0 0;font-size:10pt;}
    .divCountySelect{cursor:pointer;}
    
	#divFooter {height:0px;margin-top:0px;padding:0px;border:0px solid #dddddd;font-size:10pt;}

